## telepathy-logger 0.4.5-0ubuntu1newyork11

=== examples/Makefile ===
CC=gcc
CFLAGS=`pkg-config --cflags telepathy-logger-0.2`
LIBS=`pkg-config --libs telepathy-logger-0.2 glib-2.0`
OBJ = main.o

%.o: %.c
	$(CC) -c -o $@ $< $(CFLAGS)

list_log: $(OBJ)
	$(CC) -o $@ $^ $(CFLAGS) $(LIBS)

.PHONY: clean

clean:
	rm -f *.o *~ core
