## telepathy-logger 0.1.5

=== debian/changelog ===
telepathy-logger (0.1.5-1ubuntu1) maverick; urgency=low

  * Recommends libdconf0 since the logger uses it

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 31 Aug 2010 15:32:19 +0200

telepathy-logger (0.1.5-1) experimental; urgency=low

  * New upstream release
  * debian/control:
    - Bump Standards-Version to 3.9.1 (no further changes)
    - Drop gconf build-dependency and bump libglib2.0-dev
  * debian/telepathy-logger.install: Install dconf schema instead of gconf one
  * debian/libtelepathy-logger1.symbols: Adjust symbols file

 -- Laurent Bigonville <bigon@debian.org>  Tue, 17 Aug 2010 00:34:45 +0200

telepathy-logger (0.1.4-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * New upstream release
  * Bump debhelper compat version
  * Bump Standards-Version to 3.9.0 (no further changes)

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 20 Jul 2010 10:42:45 +0100

telepathy-logger (0.1.3-2) experimental; urgency=low

  [ Laurent Bigonville ]
  * debian/watch: Fix watch URL

  [ Sebastien Bacher ]
  * Use a .symbol for libtelepathy-logger1 (Closes: #587653)

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 04 Jul 2010 19:02:34 +0100

telepathy-logger (0.1.3-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 29 Jun 2010 23:09:34 +0100

telepathy-logger (0.1.2-1) experimental; urgency=low

  * Initial release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 19 Jun 2010 15:26:04 +0100
