=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir="\$${prefix}/lib/telepathy" \
		--disable-Werror \
		--enable-gtk-doc \
		--with-html-dir=\$${prefix}/share/doc/libtelepathy-logger-doc

override_dh_strip:
	dh_strip --dbg-package=libtelepathy-logger1-dbg

# commands not to run
override_dh_auto_test:
