## telepathy-logger 0.2.6

=== debian/changelog ===
telepathy-logger (0.2.6-1ubuntu1) natty; urgency=low

  * debian/patches/git_eat_cpu.patch: git commit to fix a case where 
    telepathy-logger can start eating cpu (lp: #745803)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 31 Mar 2011 15:52:35 +0200

telepathy-logger (0.2.6-1) experimental; urgency=low

  * New upstream release.
    + debian/control:
      - Bump the libtelepathy-glib-dev minimum build dependency.
    + debian/libtelepathy-logger2.symbols:
      - Updated for the new symbols.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 23 Mar 2011 16:02:13 +0000

telepathy-logger (0.2.5-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 05 Mar 2011 15:30:48 +0000

telepathy-logger (0.2.4-1) experimental; urgency=low

  * New upstream release.
    + debian/control:
      - Remove build dependency on gnome-doc-utils.
    + debian/control,
      debian/rules:
      - Enable introspection support.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 02 Mar 2011 09:26:10 +0000

telepathy-logger (0.2.3-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 01 Mar 2011 08:34:45 +0000

telepathy-logger (0.2.1-1) experimental; urgency=low

  * New upstream release.
    + debian/libtelepathy-logger[12].*,
      debian/libtelepathy-logger-dev.install,
      debian/control,
      debian/rules:
      - Update for the new SONAME.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 24 Feb 2011 18:07:40 +0000

telepathy-logger (0.1.7-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * debian/control: make telepathy-logger package hard-depend on
    the same version of the library (Closes: #601026)

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
  * debian/libtelepathy-logger1.symbols:
    - Updated.
  * debian/control:
    - Add myself to Uploaders.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 29 Nov 2010 14:36:29 +0100

telepathy-logger (0.1.6-1) experimental; urgency=low

  * New upstream release
  * debian/control: Add recommends for libdconf0 on telepathy-logger package

 -- Laurent Bigonville <bigon@debian.org>  Wed, 13 Oct 2010 16:38:04 +0200
