=== debian/control ===
--- 
+++ 
@@ -1,24 +1,27 @@
 Source: telepathy-logger
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
 Uploaders: Dafydd Harries <daf@debian.org>,
            Simon McVittie <smcv@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>,
            Laurent Bigonville <bigon@debian.org>,
-           Jonny Lamb <jonny@debian.org>
+           Jonny Lamb <jonny@debian.org>,
+           Emilio Pozuelo Monfort <pochu@debian.org>
 Build-Depends: debhelper (>= 7.4),
                dbus,
                libglib2.0-dev (>= 2.25.11),
                libdbus-glib-1-dev (>= 0.82),
                libdbus-1-dev (>= 0.1.0),
-               libtelepathy-glib-dev (>= 0.11.5),
+               libtelepathy-glib-dev (>= 0.14.0),
                pkg-config (>= 0.21),
-               gnome-doc-utils (>= 0.17.3),
                gtk-doc-tools (>= 1.10),
                libsqlite3-dev,
-               libxml2-dev
+               libxml2-dev,
+               libgirepository1.0-dev (>= 0.10.0),
+               gobject-introspection (>= 0.10.0),
+               gir1.2-glib-2.0,
+               gir1.2-telepathyglib-0.12
 Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/git/pkg-telepathy/telepathy-logger.git
 Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/telepathy-logger.git
@@ -26,7 +29,8 @@
 
 Package: telepathy-logger
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: libtelepathy-logger2 (= ${binary:Version}),
+         ${shlibs:Depends}, ${misc:Depends}
 Recommends: libdconf0
 Description: Telepathy logger service - Daemon
  This package contains the Telepathy Logger daemon.
@@ -36,7 +40,7 @@
  differences between protocols to provide a unified interface for
  applications.
 
-Package: libtelepathy-logger1
+Package: libtelepathy-logger2
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Telepathy logger service - utility library
@@ -50,7 +54,7 @@
 Package: libtelepathy-logger-dev
 Architecture: any
 Section: libdevel
-Depends: libtelepathy-logger1 (= ${binary:Version}), libglib2.0-dev (>= 2.22), libdbus-glib-1-dev (>= 0.11.5), pkg-config (>= 0.21), ${misc:Depends}
+Depends: libtelepathy-logger2 (= ${binary:Version}), libglib2.0-dev (>= 2.22), libdbus-glib-1-dev (>= 0.11.5), pkg-config (>= 0.21), ${misc:Depends}
 Suggests: libtelepathy-logger-doc
 Description: Telepathy logger service -- utility library (headers)
  This package contains development files for the Telepathy logger utility
@@ -61,11 +65,12 @@
  differences between protocols to provide a unified interface for
  applications.
 
-Package: libtelepathy-logger1-dbg
+Package: libtelepathy-logger2-dbg
 Architecture: any
 Section: debug
 Priority: extra
-Depends: libtelepathy-logger1 (= ${binary:Version}), ${misc:Depends}
+Depends: libtelepathy-logger2 (= ${binary:Version}), ${misc:Depends}
+Replaces: libtelepathy-logger1-dbg
 Description: Telepathy logger service -- debug symbols
  This package contains support for debugging programs that use the Telepathy
  logger library and for the Telepathy logger daemon.
@@ -88,3 +93,14 @@
  including instant messaging, voice calls and video calls. It abstracts
  differences between protocols to provide a unified interface for
  applications.
+
+Package: gir1.2-telepathylogger-0.2
+Architecture: any
+Depends: ${gir:Depends}, ${misc:Depends}
+Description: Telepathy logger service - introspection
+ This package contains the introspection data for Telepathy logger.
+ .
+ Telepathy is a D-Bus framework for unifying real time communication,
+ including instant messaging, voice calls and video calls. It abstracts
+ differences between protocols to provide a unified interface for
+ applications.
