## telepathy-logger 0.2.10

=== debian/changelog ===
telepathy-logger (0.2.10-2) unstable; urgency=low

  * debian/control:
    - Make libtelepathy-logger-dev Depends against gir1.2-telepathylogger-0.2
      (per policy)
    - Drop Recommends against libdconf0 and bump debhelper version to be sure
      dh_installgsettings is called to set correct dependencies
    - Bump Standards-Version to 3.9.2 (no further changes)
  * debian/rules: Enable Call logging support
  * debian/libtelepathy-logger2.symbols: Adjust .symbols file for Call logging

 -- Laurent Bigonville <bigon@debian.org>  Wed, 27 Jul 2011 21:16:09 +0200

telepathy-logger (0.2.10-1) unstable; urgency=low

  * New upstream release.
  * debian/libtelepathy-logger2.symbols: Updated for new release.

 -- Jonny Lamb <jonny@debian.org>  Tue, 07 Jun 2011 10:26:37 +0100

telepathy-logger (0.2.9-1) unstable; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 13 May 2011 12:35:32 +0100

telepathy-logger (0.2.8-2) unstable; urgency=low

  * Upload to unstable

 -- Laurent Bigonville <bigon@debian.org>  Mon, 11 Apr 2011 18:03:01 +0200

telepathy-logger (0.2.8-1) experimental; urgency=low

  * New upstream release.
    - Fix infinite loop in pending message cache logic
  * debian/libtelepathy-logger2.symbols: Adjust .symbols file

 -- Laurent Bigonville <bigon@debian.org>  Fri, 01 Apr 2011 10:10:05 +0200
