=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Laurent Bigonville <bigon@debian.org>,
            Jonny Lamb <jonny@debian.org>,
            Emilio Pozuelo Monfort <pochu@debian.org>
-Build-Depends: debhelper (>= 7.4),
+Build-Depends: debhelper (>= 8.1.3~),
                dbus,
                libglib2.0-dev (>= 2.25.11),
                libdbus-glib-1-dev (>= 0.82),
@@ -22,7 +22,7 @@
                gobject-introspection (>= 0.10.0),
                gir1.2-glib-2.0,
                gir1.2-telepathyglib-0.12
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-telepathy/telepathy-logger.git
 Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/telepathy-logger.git
 Homepage: http://telepathy.freedesktop.org/wiki/
@@ -31,7 +31,6 @@
 Architecture: any
 Depends: libtelepathy-logger2 (= ${binary:Version}),
          ${shlibs:Depends}, ${misc:Depends}
-Recommends: libdconf0
 Description: Telepathy logger service - Daemon
  This package contains the Telepathy Logger daemon.
  .
@@ -54,7 +53,12 @@
 Package: libtelepathy-logger-dev
 Architecture: any
 Section: libdevel
-Depends: libtelepathy-logger2 (= ${binary:Version}), libglib2.0-dev (>= 2.22), libdbus-glib-1-dev (>= 0.11.5), pkg-config (>= 0.21), ${misc:Depends}
+Depends: libtelepathy-logger2 (= ${binary:Version}),
+         gir1.2-telepathylogger-0.2 (= ${binary:Version}),
+         libglib2.0-dev (>= 2.22),
+         libdbus-glib-1-dev (>= 0.11.5),
+         pkg-config (>= 0.21),
+         ${misc:Depends}
 Suggests: libtelepathy-logger-doc
 Description: Telepathy logger service -- utility library (headers)
  This package contains development files for the Telepathy logger utility
