## telepathy-logger 0.2.12

=== debian/changelog ===
telepathy-logger (0.2.12-1) unstable; urgency=low

  * New upstream release.
    - Adjust .symbols file
    - Bump libtelepathy-glib-dev build-dependency to 0.15.6
  * Follow Multi-arch policy
  * debian/control: Update Vcs-* URL
  * debian/*.install: Drop 'debian/tmp' prefix

 -- Laurent Bigonville <bigon@debian.org>  Wed, 04 Jan 2012 12:28:14 +0100
