=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libglib2.0-dev (>= 2.25.11),
                libdbus-glib-1-dev (>= 0.82),
                libdbus-1-dev (>= 0.1.0),
-               libtelepathy-glib-dev (>= 0.14.0),
+               libtelepathy-glib-dev (>= 0.15.6),
                pkg-config (>= 0.21),
                gtk-doc-tools (>= 1.10),
                libsqlite3-dev,
@@ -23,8 +23,8 @@
                gir1.2-glib-2.0,
                gir1.2-telepathyglib-0.12
 Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/git/pkg-telepathy/telepathy-logger.git
-Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/telepathy-logger.git
+Vcs-Git: git://anonscm.debian.org/git/pkg-telepathy/telepathy-logger.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-telepathy/telepathy-logger.git
 Homepage: http://telepathy.freedesktop.org/wiki/
 
 Package: telepathy-logger
@@ -42,6 +42,8 @@
 Package: libtelepathy-logger2
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: Telepathy logger service - utility library
  This package contains a utility library to access Telepathy log files
  .
@@ -75,6 +77,7 @@
 Priority: extra
 Depends: libtelepathy-logger2 (= ${binary:Version}), ${misc:Depends}
 Replaces: libtelepathy-logger1-dbg
+Multi-Arch: same
 Description: Telepathy logger service -- debug symbols
  This package contains support for debugging programs that use the Telepathy
  logger library and for the Telepathy logger daemon.
