## telepathy-logger 0.4.0

=== debian/changelog ===
telepathy-logger (0.4.0-1) unstable; urgency=low

  * New upstream release.
    - Drop --enable-call to configure, call is always enabled now
    - Bump libtelepathy-glib-dev build-dependency
  * debian/control:
    - Move gir1.2-telepathylogger-0.2 to introspection Section
    - Bump debhelper build-dependency to 9
    - Bump Standards-Version to 3.9.3 (no further changes)
    - Move telepathy-logger to Section utils (Closes: #663080)
  * debian/libtelepathy-logger2.symbols: Bump Call API to 0.2.13, with that
    version Call support is enabled by default

 -- Laurent Bigonville <bigon@debian.org>  Wed, 02 May 2012 15:55:41 +0200
