=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
            Laurent Bigonville <bigon@debian.org>,
            Jonny Lamb <jonny@debian.org>,
            Emilio Pozuelo Monfort <pochu@debian.org>
-Build-Depends: debhelper (>= 8.1.3~),
+Build-Depends: debhelper (>= 9),
                dbus,
                libglib2.0-dev (>= 2.25.11),
                libdbus-glib-1-dev (>= 0.82),
                libdbus-1-dev (>= 0.1.0),
-               libtelepathy-glib-dev (>= 0.15.6),
+               libtelepathy-glib-dev (>= 0.18),
                pkg-config (>= 0.21),
                gtk-doc-tools (>= 1.10),
                libsqlite3-dev,
@@ -22,13 +22,14 @@
                gobject-introspection (>= 0.10.0),
                gir1.2-glib-2.0,
                gir1.2-telepathyglib-0.12
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://anonscm.debian.org/git/pkg-telepathy/telepathy-logger.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-telepathy/telepathy-logger.git
 Homepage: http://telepathy.freedesktop.org/wiki/
 
 Package: telepathy-logger
 Architecture: any
+Section: utils
 Depends: libtelepathy-logger2 (= ${binary:Version}),
          ${shlibs:Depends}, ${misc:Depends}
 Description: Telepathy logger service - Daemon
@@ -103,6 +104,7 @@
 
 Package: gir1.2-telepathylogger-0.2
 Architecture: any
+Section: introspection
 Depends: ${gir:Depends}, ${misc:Depends}
 Description: Telepathy logger service - introspection
  This package contains the introspection data for Telepathy logger.
