=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,6 @@
 		--disable-Werror \
 		--enable-gtk-doc \
 		--with-html-dir=\$${prefix}/share/doc/libtelepathy-logger-doc \
-		--enable-call \
 		--enable-introspection
 
 override_dh_strip:
