## telepathy-logger 0.4.5-0ubuntu1newyork11

=== debian/changelog ===
telepathy-logger (0.4.5-0ubuntu1newyork11) precise; urgency=low

  [ Gustavo Pichorim Boiko ]
  * Make the ufa log entries more standard to be compatible with other store backends

  [ root ]
  * Auto build.

 -- root <root@ps-clean-precise-i386.defaultdomain>  Thu, 06 Sep 2012 19:52:18 +0000

telepathy-logger (0.4.5-0ubuntu1newyork10) precise; urgency=low

  * Set the message-token to the android message id. (LP: #1031905)

 -- Gustavo Pichorim Boiko <gustavo.boiko@canonical.com>  Fri, 10 Aug 2012 18:08:07 -0300

telepathy-logger (0.4.5-0ubuntu1newyork9) precise; urgency=low

  * Update message structure parse to add the field conversation id.

 -- Renato Araujo Oliveira Filho <renato@canonical.com>  Wed, 18 Jul 2012 18:09:45 -0300

telepathy-logger (0.4.5-0ubuntu1newyork8) precise; urgency=low

  * Fixed "edit-timestamp" in TEXT_EVENT to notify when the message was read or not. 

 -- Renato Araujo Oliveira Filho <renato@canonical.com>  Mon, 16 Jul 2012 15:33:39 -0300

telepathy-logger (0.4.5-0ubuntu1newyork7) precise; urgency=low

  * Now the cache is marked as dirty when received a update from server, then we wait for the next request to update. 

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Tue, 03 Jul 2012 14:01:51 -0700

telepathy-logger (0.4.5-0ubuntu1newyork6) precise; urgency=low

  * Updated the method "log_store_ufa_get_entities" to return chat rooms instead of contacts for conversation.
    (LP: #1019041)

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Tue, 03 Jul 2012 11:28:51 -0700

telepathy-logger (0.4.5-0ubuntu1newyork5) precise; urgency=low

  * Implemented support for new service API
  * Used <cotact-id>:<phone-number>  as log entry id

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Wed, 27 Jun 2012 16:58:22 -0700

telepathy-logger (0.4.5-0ubuntu1newyork4) precise; urgency=low

  * disable telepathy-logger daemon and avoid duplicated sms/call log entries
  * update dbus signature for mms support

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Mon, 25 Jun 2012 15:36:06 -0700

telepathy-logger (0.4.5-0ubuntu1newyork3) precise; urgency=low

  * When changes in the call log and messages happen, just clear the cache and
    load the new entries only when needed.

 -- Gustavo Pichorim Boiko <gustavo.boiko@canonical.com>  Thu, 21 Jun 2012 20:57:27 -0300

telepathy-logger (0.4.5-0ubuntu1newyork2) precise; urgency=low

  * Fix concurrent access to the ufa store when the cache is not fully loaded.

 -- Gustavo Pichorim Boiko <gustavo.boiko@canonical.com>  Mon, 18 Jun 2012 20:20:16 -0300

telepathy-logger (0.4.5-0ubuntu1newyork1) precise; urgency=low

  * Fixed merge error.

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Mon, 18 Jun 2012 14:27:17 -0700

telepathy-logger (0.4.4-0ubuntu1newyork1) precise; urgency=low

  * Fixed log load.
  * Optimized object contructor.

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Mon, 18 Jun 2012 11:09:26 -0700

telepathy-logger (0.4.3-0ubuntu1newyork2) precise; urgency=low

  * Use the correct mask for the text messages

 -- Gustavo Pichorim Boiko <gustavo.boikO@canonical.com>  Fri, 15 Jun 2012 19:31:43 -0300

telepathy-logger (0.4.3-0ubuntu1newyork1) precise; urgency=low

  * Fixes lp:1013297 

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Thu, 14 Jun 2012 17:38:42 -0700

telepathy-logger (0.4.2-0ubuntu1newyork1) precise; urgency=low

  * Fixed duplicated logs.

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Tue, 12 Jun 2012 13:36:23 -0700

telepathy-logger (0.4.1-0ubuntu1newyork1) precise; urgency=low

  * Optimized Ufa store. 
  * Fixed segfault on Ufa store.

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Tue, 12 Jun 2012 08:56:45 -0700

telepathy-logger (0.4.0-0ubuntu1newyork5) precise; urgency=low

  * Fix the ufa account detection

 -- Gustavo Pichorim Boiko <gustavo.boiko@canonical.com>  Fri, 08 Jun 2012 17:15:10 -0300

telepathy-logger (0.4.0-0ubuntu1newyork4) precise; urgency=low

  * Implemented support for sms messages in the ufa logger store.

 -- Gustavo Pichorim Boiko <gustavo.boiko@canonical.com>  Fri, 08 Jun 2012 10:55:24 -0300

telepathy-logger (0.4.0-0ubuntu1newyork3) precise; urgency=low

  * Fixed debian source format.

 -- Renato Araujo <renato@renato.lenovo>  Wed, 06 Jun 2012 12:40:20 -0700

telepathy-logger (0.4.0-0ubuntu1newyork2) precise; urgency=low

  * Fixed debian package build.

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Wed, 06 Jun 2012 08:18:13 -0700

telepathy-logger (0.4.0-0ubuntu1newyork1) precise; urgency=low

  * Implemented support for ufa logger store.

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Mon, 04 Jun 2012 13:48:36 -0700

telepathy-logger (0.4.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Support Call1 interface
  * debian/control
    - require debhelper 9

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 03 Apr 2012 13:34:55 -0400
