=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,12 @@
 	dh $@
 
 override_dh_auto_configure:
+	./autogen.sh --prefix=/usr
 	dh_auto_configure -- --libexecdir="\$${prefix}/lib/telepathy" \
 		--disable-Werror \
 		--enable-gtk-doc \
 		--with-html-dir=\$${prefix}/share/doc/libtelepathy-logger-doc \
+		--enable-call \
 		--enable-introspection
 
 override_dh_strip:
