## telepathy-logger 0.6.0

=== debian/changelog ===
telepathy-logger (0.6.0-3) experimental; urgency=low

  * debian/control: Add Breaks/Replaces for libtelepathy-logger2 (= 0.6.0-1),
    this exact version was shipping libtelepathy-logger3 library

 -- Laurent Bigonville <bigon@debian.org>  Mon, 14 Jan 2013 01:08:57 +0100

telepathy-logger (0.6.0-2) experimental; urgency=low

  * Properly bump soname, woops

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 29 Dec 2012 20:48:35 +0100

telepathy-logger (0.6.0-1) experimental; urgency=low

  * New upstream release
  * d/p/0001-Fix-introspection-warnings.patch
    d/p/0002-log-manager-Fix-annotations-on-get_filtered_events.patch:
    - Removed. Fixed upstream
  * debian/control: Update b-d on telepathy-glib
  * Target experimental

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 29 Dec 2012 16:42:53 +0100

telepathy-logger (0.4.0-2) experimental; urgency=low

  * debian/gbp.conf: branch for experimental
  * d/p/0001-Fix-introspection-warnings.patch
    d/p/0002-log-manager-Fix-annotations-on-get_filtered_events.patch:
      - Added. Fix introspection for get_filtered_events, From upstream git

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 13 Oct 2012 16:10:21 +0200
