=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libglib2.0-dev (>= 2.25.11),
                libdbus-glib-1-dev (>= 0.82),
                libdbus-1-dev (>= 0.1.0),
-               libtelepathy-glib-dev (>= 0.15.6),
+               libtelepathy-glib-dev (>= 0.19.2),
                pkg-config (>= 0.21),
                gtk-doc-tools (>= 1.10),
                libsqlite3-dev,
@@ -22,14 +22,15 @@
                gobject-introspection (>= 0.10.0),
                gir1.2-glib-2.0,
                gir1.2-telepathyglib-0.12
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://anonscm.debian.org/git/pkg-telepathy/telepathy-logger.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-telepathy/telepathy-logger.git
 Homepage: http://telepathy.freedesktop.org/wiki/
 
 Package: telepathy-logger
 Architecture: any
-Depends: libtelepathy-logger2 (= ${binary:Version}),
+Section: utils
+Depends: libtelepathy-logger3 (= ${binary:Version}),
          ${shlibs:Depends}, ${misc:Depends}
 Description: Telepathy logger service - Daemon
  This package contains the Telepathy Logger daemon.
@@ -39,11 +40,13 @@
  differences between protocols to provide a unified interface for
  applications.
 
-Package: libtelepathy-logger2
+Package: libtelepathy-logger3
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
+Breaks: libtelepathy-logger2 (= 0.6.0-1)
+Replaces: libtelepathy-logger2 (= 0.6.0-1)
 Description: Telepathy logger service - utility library
  This package contains a utility library to access Telepathy log files
  .
@@ -55,7 +58,7 @@
 Package: libtelepathy-logger-dev
 Architecture: any
 Section: libdevel
-Depends: libtelepathy-logger2 (= ${binary:Version}),
+Depends: libtelepathy-logger3 (= ${binary:Version}),
          gir1.2-telepathylogger-0.2 (= ${binary:Version}),
          libglib2.0-dev (>= 2.22),
          libdbus-glib-1-dev (>= 0.11.5),
@@ -71,12 +74,13 @@
  differences between protocols to provide a unified interface for
  applications.
 
-Package: libtelepathy-logger2-dbg
+Package: libtelepathy-logger3-dbg
 Architecture: any
 Section: debug
 Priority: extra
-Depends: libtelepathy-logger2 (= ${binary:Version}), ${misc:Depends}
-Replaces: libtelepathy-logger1-dbg
+Depends: libtelepathy-logger3 (= ${binary:Version}), ${misc:Depends}
+Breaks: libtelepathy-logger2-dbg (= 0.6.0-1)
+Replaces: libtelepathy-logger1-dbg, libtelepathy-logger2-dbg (= 0.6.0-1)
 Multi-Arch: same
 Description: Telepathy logger service -- debug symbols
  This package contains support for debugging programs that use the Telepathy
@@ -103,6 +107,7 @@
 
 Package: gir1.2-telepathylogger-0.2
 Architecture: any
+Section: introspection
 Depends: ${gir:Depends}, ${misc:Depends}
 Description: Telepathy logger service - introspection
  This package contains the introspection data for Telepathy logger.
