## telepathy-logger 0.8.0

=== debian/changelog ===
telepathy-logger (0.8.0-3) unstable; urgency=medium

  * Use dh-autoreconf to cope with ports to new architectures better
    (Closes: #734459, based on Ubuntu patch by Colin Watson)
  * Drop obsolete versioned dependency on pkg-config (similar to #734487)
  * Standards-Version: 3.9.5 (no changes needed)

 -- Simon McVittie <smcv@debian.org>  Mon, 27 Jan 2014 12:49:05 +0000

telepathy-logger (0.8.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - Bump Standards-Version to 3.9.4 (no further changes)
    - Use canonical URL for Vcs-Git field

 -- Laurent Bigonville <bigon@debian.org>  Sat, 07 Sep 2013 00:44:28 +0200

telepathy-logger (0.8.0-1) experimental; urgency=low

  * New upstream release
  * debian/control: Bump libglib2.0-dev build-depbs
  * debian/libtelepathy-logger3.symbols: Updated

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 02 Mar 2013 17:37:10 +0100
