=== debian/control ===
--- 
+++ 
@@ -8,13 +8,14 @@
            Laurent Bigonville <bigon@debian.org>,
            Jonny Lamb <jonny@debian.org>,
            Emilio Pozuelo Monfort <pochu@debian.org>
-Build-Depends: debhelper (>= 9),
-               dbus,
-               libglib2.0-dev (>= 2.25.11),
+Build-Depends: dbus,
+               debhelper (>= 9),
+               dh-autoreconf,
+               libglib2.0-dev (>= 2.28),
                libdbus-glib-1-dev (>= 0.82),
                libdbus-1-dev (>= 0.1.0),
                libtelepathy-glib-dev (>= 0.19.2),
-               pkg-config (>= 0.21),
+               pkg-config,
                gtk-doc-tools (>= 1.10),
                libsqlite3-dev,
                libxml2-dev,
@@ -22,8 +23,8 @@
                gobject-introspection (>= 0.10.0),
                gir1.2-glib-2.0,
                gir1.2-telepathyglib-0.12
-Standards-Version: 3.9.3
-Vcs-Git: git://anonscm.debian.org/git/pkg-telepathy/telepathy-logger.git
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-telepathy/telepathy-logger.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-telepathy/telepathy-logger.git
 Homepage: http://telepathy.freedesktop.org/wiki/
