=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir="\$${prefix}/lib/telepathy" \
		--disable-Werror \
		--enable-gtk-doc \
		--with-html-dir=\$${prefix}/share/doc/libtelepathy-logger-doc \
		--enable-introspection

override_dh_strip:
	dh_strip --dbg-package=libtelepathy-logger3-dbg

override_dh_shlibdeps:
	dh_shlibdeps
	dh_girepository

# commands not to run
override_dh_auto_test:
