=== debian/watch ===
version=3
http://telepathy.freedesktop.org/releases/telepathy-logger/telepathy-logger-(.*).tar.bz2
