## telepathy-logger 0.8.1

=== debian/changelog ===
telepathy-logger (0.8.1-1) unstable; urgency=medium

  * Disable "quiet" Makefile output
  * debian/watch: only watch for 0.x stable versions
  * New upstream stable release

 -- Simon McVittie <smcv@debian.org>  Tue, 16 Sep 2014 19:04:22 +0100
