## telepathy-logger 0.8.2

=== debian/changelog ===
telepathy-logger (0.8.2-1) unstable; urgency=medium

  [ Simon McVittie ]
  * Remove myself from Uploaders

  [ Laurent Bigonville ]
  * New upstream release
  * debian/control: Drop versionized dependency against pkg-config (Closes:
    #734488)
  * debian/control: Bump Standards-Version to 3.9.6 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 08 Nov 2015 11:33:20 +0100
