=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
 Uploaders: Dafydd Harries <daf@debian.org>,
-           Simon McVittie <smcv@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>,
            Laurent Bigonville <bigon@debian.org>,
            Jonny Lamb <jonny@debian.org>,
@@ -23,7 +22,7 @@
                gobject-introspection (>= 0.10.0),
                gir1.2-glib-2.0,
                gir1.2-telepathyglib-0.12
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-telepathy/telepathy-logger.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-telepathy/telepathy-logger.git
 Homepage: http://telepathy.freedesktop.org/wiki/
@@ -63,7 +62,7 @@
          gir1.2-telepathylogger-0.2 (= ${binary:Version}),
          libglib2.0-dev (>= 2.22),
          libdbus-glib-1-dev (>= 0.11.5),
-         pkg-config (>= 0.21),
+         pkg-config,
          ${misc:Depends}
 Suggests: libtelepathy-logger-doc
 Description: Telepathy logger service -- utility library (headers)
