=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,9 @@
 		--disable-Werror \
 		--enable-gtk-doc \
 		--with-html-dir=\$${prefix}/share/doc/libtelepathy-logger-doc \
-		--enable-introspection
+		--enable-introspection \
+		--disable-silent-rules \
+		$(NULL)
 
 override_dh_strip:
 	dh_strip --dbg-package=libtelepathy-logger3-dbg
