=== debian/watch ===
version=3
http://telepathy.freedesktop.org/releases/telepathy-logger/telepathy\-logger\-(0\.[0-9]*[24680]\..*)\.tar\.(?:gz|bz2|xz)
